Last Comment Bug 692707 - e10s support for TabItems in Panorama
: e10s support for TabItems in Panorama
Status: RESOLVED FIXED
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: Trunk
: All All
: -- normal
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 659594
Blocks: fxe10s
  Show dependency treegraph
 
Reported: 2011-10-06 21:26 PDT by Raymond Lee [:raymondlee]
Modified: 2016-04-12 14:00 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Raymond Lee [:raymondlee] 2011-10-06 21:26:29 PDT
Please check the following methods:
TabItems_isComplete()
Comment 1 Raymond Lee [:raymondlee] 2011-10-06 23:36:23 PDT
(In reply to Raymond Lee [:raymondlee] from comment #0)
> Please check the following methods:
> TabItems_isComplete()

The patch for bug 659594 would also fix this.
Comment 2 Raymond Lee [:raymondlee] 2012-04-25 02:26:27 PDT
The patch for bug 659594 has landed and it also fixed this bug.

Note You need to log in before you can comment on or make changes to this bug.